header {
	background-image: url('headerflouu.jpg');	
	background-size: cover;
	
	/*background-attachment: fixed;*/
	
}

body {
	background-color: #fcf9e3;
}

#centree {
	display: inline-block;
	width: 35%;
	max-width: 500px;
	margin-left: 10px;
}


h2 {
	color: black;
	margin-left: 28px;
}

h3 {
	margin-left: 45px;
	line-height: 15px;
}

h4 {
	margin-left: 50px;
	margin-right: 45px;
	line-height: 20px;
	font-weight: normal;
	background-color: #d7d587;
	padding: 5px;
}

p {
	text-indent: 15px;
	margin-left: 50px;
	margin-right: 50px;
}

footer {
	display: inline-block;
	background-color: #3ca1c3;
	padding: 5px;
	padding-left: 10px;
	width: 100%;
	text-align: center;
}

footer a {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 5px;
	font-size: 120%;
	background-color: #2a7189;
	padding: 5px;
	color: black;
	text-decoration: none;
	border-radius: 10px;
}

footer a:hover {background-color: #1e5162;}

/*vvvv Pour l'élément nav vvvv*/

nav {
	background-color: #3ca1c3;
 	padding-top: 6px;
	padding-bottom: 5px;
	position: sticky;
	top: 0;
	
}


nav a {
	/*margin-right: auto;*/
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 120%;
	background-color: #2a7189;
	padding: 5px;
	color: black;
	text-decoration: none;
	border-radius: 10px;
}

#pres {
	margin-left: 20px;
}

#en {
	text-align: right;
}

	/*vvvv Pour les menus des boutons vvvv*/

.dropbtn {
	background-color: #2a7189;
	color: black;
	padding: 5px;
	font-size: 120%;
	border: none;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #1e5162;
	min-width: 100%;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.dropdown-content a {
	color: black;
	padding: 5px;
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none;
	display: block;
}

.dropdown-content a:hover {background-color: #4fabc9;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #1e5162;}



	/*^^^^ Pour les menus des boutons ^^^^*/
/*^^^^ Pour l'élément nav ^^^^*/

.droite {
	display: inline-block;
	vertical-align: top;
	float: right;
	width: 25%;
	height: 95%;
	overflow: hidden;
	background-color: #fcf9e3;
/*	border: solid 1px;
	margin: 0;*/
}

.asideimage {
	display: inline-block;
	max-width: 270px;
	margin-top: 20%;
	margin-bottom: auto;
	margin-left: 0%;
	margin-right: ;
	border: 5px solid #d7d587;$
}

section {
	display: inline-block;
	vertical-align: top;
	height: 95%;
	width: 75%;
	background-color: #fcf9e3;
/*	border: solid 1px;
	margin: 0;*/
}




/*vvvv Pour les tableaux vvvv*/

table {
	margin-left: 65px;
	margin-right: 50px;
	border-collapse: collapse;
}

td {
	border: 1px solid black;
	padding: 10px;
}

th{
	background-color: #d7d587;
	border: 3px solid black;
	padding: 10px;
}

#endt {
	margin-bottom: 50px;
}

/*^^^^ Pour les tableaux ^^^^*/






